Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » iPod Touch (ver. 2) and mailserver won't sync
  •  
gregschultz

Messages: 19
Karma: 0
Send a private message to this user
Version: Kerio Mailserver 6.5.2
Ipod Touch version: 2.1; 2nd generation

I have the 2nd generation of the iPod Touch. I entered all the information and the touch asked me to install an uncertificated certificate. Everything was working and when I went to sync over the air via wi-fi, the message "Connection to the server failed". I can connect via the touch over wifi as well as my notebook.

Any help would be greatly appreciated.

Greg

[Updated on: Thu, 11 September 2008 23:18]

  •  
rickbern

Messages: 1
Karma: 0
Send a private message to this user
If you look in the warning log they don't support it, at least in 6.5.2

[06/Sep/2008 13:44:08] ActiveSyncRequest::Execute: Access denied for device Appl1B74xxxxW4T (user: username). The device 'iPod' isn't supported in this version

Rick

  •  
gregschultz

Messages: 19
Karma: 0
Send a private message to this user
So Mailserver works with 2.0 software and not 2.1 software? I upgraded for nothing!

But I'm not giving up, I tried to install the certificate on the iPod Touch and it won't install. Is there anyway to make the certificate verify that's its real?
  •  
Pavel Dobry (Kerio)

Messages: 4121
Karma: 115
Send a private message to this user
It's not about software version but it's about device type. iPod Touch is going to be supported in KMS 6.6.0.

Knowledge Base: http://kb.kerio.com/.
Looking for technical support? http://www.kerio.com/support
  •  
bronco

Messages: 99
Karma: 1
Send a private message to this user
Hi look for this in your mailserver.cfg:
<table name="MobileSync">

and then change the variable:
<variable name="AllowUnsupportedDevices">1</variable>

It then does basic push mail, calendar etc but with restrictions.

Or wait until the new version comes it is now a release candidate.

Ciao
Previous Topic: Kerio Sync Connector: Password after screensaver
Next Topic: KMS V6.5 : Error 8004010e when importing PST
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Thu Jul 24 18:56:05 CEST 2014

Total time taken to generate the page: 0.04433 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.